# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = ruby27-mocha
pkgbase = ruby27-mocha
pkgver = 1.12.0-1
pkgdesc = Mocha is a mocking and stubbing library for Ruby
url = https://github.com/freerange/mocha
builddate = 1621593744
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1729058
arch = any
license = Custom
depend = ruby2.7
makedepend = ruby27-minitest
checkdepend = ruby27-rake
